JPILOT-MERGE(1)

NAME
jpilot-merge - merge an unsynced records file (pc3) into the corresponding palm database (pdb) file

SYNOPSIS
jpilot-merge {input pdb file} {input pc3 file} {output pdb file}

DESCRIPTION
This program will merge an unsynced records file (pc3) into the corresponding palm database (pdb) file.

WARNING: Only run this utility if you understand the consequences!

The merge will leave your databases in an unsync-able state. It is intended for cases where J-pilot is being used as a standalone PIM and where no syncing occurs to physical hardware.

WARNING: Make a backup copy of your databases before proceeding.

It is quite simple to destroy your databases by accidentally merging address records into datebook databases, etc.

BUGS
See /usr/pkg/share/doc/jpilot/BUGS

SEE ALSO
jpilot(1)

AUTHOR
Judd Montgomery <judd@jpilot.org>